import request from '@/utils/request'


//获取数据
export function Search(parms){
    return request({
      url: '/product/info',
      method: 'get',
      params: parms
    })
  }

  ///province/info
//获取所有省份
export function province(parms){
  return request({
    url: 'province/info',
    method: 'get',
    params: parms
  })
}


//新增
export function ProductAdd(data) {
  return request({
    url: '/product/add',
    method: 'post',
    data: data
  })
}

//修改
export function ProductEdit(data) {
  return request({
    url: '/product',
    method: 'put',
    data: data
  })
}

//删除
export function ProductDel(productId) {
  return request({
    url: '/product/del/' + productId,
    method: 'put',
  })
}





